» Ubuntu » Packages

Error

two or more packages specified (libghc-generic-trie-prof artful)